cancel
Showing results for 
Search instead for 
Did you mean: 
Create a Post

kernel panic macOS 10.15 Beta (19A526h) Catalina

Hello Together
I have with the latest beta of macOS Catalina some kernel panics when macOS is starting up.
Installed versions:
Endpoint Security: E80.89
macOS: 10.15 Beta (19A526h)

Is there already a new version? Or does anyone have a workaround?

0 Kudos
2 Replies
Highlighted
Admin
Admin

Re: kernel panic macOS 10.15 Beta (19A526h) Catalina

We currently don't have an Endpoint client available that supports Catalina.
EA versions are generally made available a few weeks after GA of the relevant MacOS X release.
0 Kudos

Re: kernel panic macOS 10.15 Beta (19A526h) Catalina

I would uninstall EPS client when using the latest beta of macOS - it surely is unsupported, so it makes no sense to keep it uinstalled during beta testing ! According to sk117536, E80.89 client supports macOS Mojave (10.14) and macOS High Sierra (10.13) only. See sk117536 Endpoint Security Homepage for details - here we also can read: We are committed to offer early availability clients within 3 weeks of OS GA and to announce GA within 2 months of OS GA, however in practice we are delivering much faster. See sk115192 for OS support timeline.

0 Kudos